Subject: Re: [PATCH] pull: refuse complete src:dst fetchspec arguments

From: Thomas Rast <[email-masked]>
Date: Wed, 21 Oct 2009 10:06:43 +0200

Sean Estabrooks wrote:
> Instead of removing this test it should be modified or replaced
> with a test that ensures the new functionality operates correctly.
> In this case that would mean checking that using a full refspec
> errors out.

Indeed, sorry.  I meant it to be flagged as an RFC patch, and with
those I usually go for the minimal possible effort to not break the
test suite outright.  As such, it also lacks doc updates.

-- 
Thomas Rast
trast@{inf,student}.ethz.ch